{
  "string": [
    {
      "name": "module_desc",
      "value": "模块描述"
    },
    {
      "name": "EntryAbility_desc",
      "value": "description"
    },
    {
      "name": "EntryAbility_label",
      "value": "开放平台"
    },
    {
      "name": "dependency_reason_internet",
      "value": "需要使用网络权限，用于取流服务"
    },
    {
      "name": "dependency_reason_camera",
      "value": "需要使用相机权限，用于配网"
    },
    {
      "name": "dependency_reason_microphone",
      "value": "需要使用手机麦克风权限，用于对讲"
    },
    {
      "name": "dependency_reason_wifi",
      "value": "需要使用本地网络权限，用于配网"
    },
    {
      "name": "server_area",
      "value": "服务器区域："
    },
    {
      "name": "explain_of_server_area",
      "value": "Note：请根据app使用的国家进行选择"
    },
    {
      "name": "explain_of_app_key",
      "value": "请从开发者网站获取"
    },
    {
      "name": "specified_device",
      "value": "指定设备"
    },
    {
      "name": "tip_specified_device",
      "value": "（可选）输入一个序列号，然后在设备列表中只展示该设备！"
    },
    {
      "name": "start_to_experience",
      "value": "开始体验！"
    },
    {
      "name": "login_by_ezviz_account",
      "value": "通过萤石账号体验"
    },
    {
      "name": "done",
      "value": "确定"
    },
    {
      "name": "cancel",
      "value": "取消"
    },
    {
      "name": "retry",
      "value": "重试"
    },
    {
      "name": "alert_title",
      "value": "提示"
    },
    {
      "name": "delete",
      "value": "删除"
    },
    {
      "name": "complete",
      "value": "完成"
    },
    {
      "name": "push_slider_msg",
      "value": "你需自行处理滑动进入的推送消息"
    },
    {
      "name": "api_mirror_test",
      "value": "镜像翻转接口测试"
    },
    {
      "name": "api_getting_device_list",
      "value": "正在获取用户设备列表..."
    },
    {
      "name": "api_get_device_list_fail",
      "value": "设备列表获取失败"
    },
    {
      "name": "api_flip_over",
      "value": "正在操作设备通道画面翻转..."
    },
    {
      "name": "api_flip_over_result",
      "value": "画面翻转结果"
    },
    {
      "name": "ad_scan_qr_title",
      "value": "扫描二维码"
    },
    {
      "name": "ad_allow_camera",
      "value": "请在设备的`设置-隐私-相机`中允许访问相机。"
    },
    {
      "name": "ad_not_support_scan",
      "value": "不支持的二维码类型，转用手动输入"
    },
    {
      "name": "ad_result_title",
      "value": "结果"
    },
    {
      "name": "ad_adding_msg",
      "value": "正在添加，请稍候..."
    },
    {
      "name": "ad_connect_net",
      "value": "连接网络"
    },
    {
      "name": "ad_add",
      "value": "添加"
    },
    {
      "name": "ad_restart_title",
      "value": "重启设备"
    },
    {
      "name": "ad_restart_tip",
      "value": "长按设备上的reset键10秒后松开，并等待大约30秒直到设备启动完成"
    },
    {
      "name": "ad_restart_done",
      "value": "我已重启好"
    },
    {
      "name": "ad_get_device_info_msg",
      "value": "正在查询设备信息，请稍后..."
    },
    {
      "name": "ad_already_added",
      "value": "您已添加过此设备"
    },
    {
      "name": "ad_added_by_others",
      "value": "此设备已被别人添加"
    },
    {
      "name": "ad_not_exist",
      "value": "此设备不存在"
    },
    {
      "name": "get_info_fail",
      "value": "查询失败，网络不给力"
    },
    {
      "name": "ad_input_manual",
      "value": "手动输入"
    },
    {
      "name": "ad_scan_qr_hint",
      "value": "将二维码放入框中，即可自动扫描"
    },
    {
      "name": "device_check_network",
      "value": "请检查网络"
    },
    {
      "name": "device_user_not_own_device",
      "value": "该用户不拥有该设备"
    },
    {
      "name": "device_user_enable_terminal_bindling",
      "value": "该用户开启了终端绑定，请先前往C端关闭终端绑定"
    },
    {
      "name": "device_delete_failed",
      "value": "设备删除失败，错误码：%s"
    },
    {
      "name": "device_camera_list_title",
      "value": "设备通道列表"
    },
    {
      "name": "device_isnot_camera_device",
      "value": "该设备不是视频类设备"
    },
    {
      "name": "device_input_vierify_code",
      "value": "请输入设备验证码"
    },
    {
      "name": "device_verify_code_wrong",
      "value": "验证码错误"
    },
    {
      "name": "device_upgrade_title",
      "value": "设备升级"
    },
    {
      "name": "device_upgrade_success",
      "value": "升级成功"
    },
    {
      "name": "device_upgrading",
      "value": "正在升级中"
    },
    {
      "name": "device_modify_name_title",
      "value": "修改设备名称"
    },
    {
      "name": "device_quality_select_tip",
      "value": "请选择设备清晰度"
    },
    {
      "name": "device_quality_high",
      "value": "高清"
    },
    {
      "name": "device_quality_median",
      "value": "均衡"
    },
    {
      "name": "device_quality_low",
      "value": "流畅"
    },
    {
      "name": "device_quality_super",
      "value": "超清"
    },
    {
      "name": "device_quality_extreme",
      "value": "极清"
    },
    {
      "name": "device_quality_3k",
      "value": "3K"
    },
    {
      "name": "device_quality_4k",
      "value": "4K"
    },
    {
      "name": "preview_ptz",
      "value": "云台"
    },
    {
      "name": "preview_talk",
      "value": "对讲"
    },
    {
      "name": "preview_capture",
      "value": "截图"
    },
    {
      "name": "preview_record",
      "value": "录像"
    },
    {
      "name": "device_play_fail",
      "value": "播放失败(%s)"
    },
    {
      "name": "device_input_verify_code",
      "value": "请输入视频图片加密密码"
    },
    {
      "name": "device_verify_code_tip",
      "value": "您的视频已加密，请输入密码进行查看，初始密码为机身标签上的验证码，如果没有验证码，请输入ABCDEF（密码区分大小写)"
    },
    {
      "name": "device_tip_title",
      "value": "温馨提示"
    },
    {
      "name": "talk_select_msg",
      "value": "请选择对讲模式"
    },
    {
      "name": "device_talkback_current_device",
      "value": "当前设备对讲"
    },
    {
      "name": "device_talkback_nvr_channel_device",
      "value": "NVR通道对讲"
    },
    {
      "name": "device_restart_talk",
      "value": "正在开启对讲，请稍候..."
    },
    {
      "name": "device_save_gallery",
      "value": "已保存至手机相册"
    },
    {
      "name": "playback_sdcard_storage",
      "value": "SD卡录像"
    },
    {
      "name": "playback_cloud_storage",
      "value": "云录像"
    },
    {
      "name": "playback_sdk_cloud_storage",
      "value": "云录制"
    },
    {
      "name": "playback_record_empty",
      "value": "没有查询到录像"
    },
    {
      "name": "playback_record_download_start",
      "value": "开始下载..."
    },
    {
      "name": "playback_record_download_success",
      "value": "下载成功"
    },
    {
      "name": "playback_record_download_failed",
      "value": "下载失败"
    },
    {
      "name": "playback_record_download_downloading",
      "value": "该录像已在下载中"
    },
    {
      "name": "device_analogue_camera",
      "value": "模拟通道"
    },
    {
      "name": "device_digital_camera",
      "value": "数字通道"
    },
    {
      "name": "device_lan_device_list_title",
      "value": "局域网设备列表"
    },
    {
      "name": "device_active_device",
      "value": "激活设备"
    },
    {
      "name": "device_set_pw_tip",
      "value": "请设置密码,密码为8-16位的字符"
    },
    {
      "name": "device_set_pw",
      "value": "设置密码"
    },
    {
      "name": "device_pw_empty",
      "value": "密码不能为空"
    },
    {
      "name": "device_pw_length_error",
      "value": "密码长度不正确"
    },
    {
      "name": "device_active_fail",
      "value": "激活失败"
    },
    {
      "name": "device_login_fail",
      "value": "登录失败"
    },
    {
      "name": "device_login_device",
      "value": "登录设备"
    },
    {
      "name": "device_input_account_pw",
      "value": "请输入帐号和密码"
    },
    {
      "name": "device_account",
      "value": "帐号"
    },
    {
      "name": "device_password",
      "value": "密码"
    },
    {
      "name": "device_account_pw_empty",
      "value": "帐号或密码不能为空"
    },
    {
      "name": "device_lan_preview_title",
      "value": "局域网预览"
    },
    {
      "name": "device_directinner_playbackrate_not_support",
      "value": "该设备内网直连下不支持回放倍率设置"
    },
    {
      "name": "device_playbackrate_not_support",
      "value": "该设备不支持回放倍率设置"
    },
    {
      "name": "dmessage_title",
      "value": "消息%s"
    },
    {
      "name": "message_read",
      "value": "标记已读(%s)"
    },
    {
      "name": "message_deleting",
      "value": "正在删除，请稍候..."
    },
    {
      "name": "message_count_limit",
      "value": "数量不能超过10"
    },
    {
      "name": "message_setting",
      "value": "正在设置已读，请稍候..."
    },
    {
      "name": "message_sunday",
      "value": "周日"
    },
    {
      "name": "message_monday",
      "value": "周一"
    },
    {
      "name": "message_tuesday",
      "value": "周二"
    },
    {
      "name": "message_wednesday",
      "value": "周三"
    },
    {
      "name": "message_thursday",
      "value": "周四"
    },
    {
      "name": "message_friday",
      "value": "周五"
    },
    {
      "name": "message_saturday",
      "value": "周六"
    },
    {
      "name": "message_today",
      "value": "今天"
    },
    {
      "name": "message_from",
      "value": "来自"
    },
    {
      "name": "message_detail",
      "value": "消息详情"
    },
    {
      "name": "message_file_search_fail",
      "value": "文件查询失败"
    },
    {
      "name": "message_square_test",
      "value": "视频广场类别单元测试"
    },
    {
      "name": "setting_device_set_title",
      "value": "设备设置"
    },
    {
      "name": "setting_device_name",
      "value": "设备名"
    },
    {
      "name": "setting_device_serial",
      "value": "序列号"
    },
    {
      "name": "setting_device_version",
      "value": "当前版本"
    },
    {
      "name": "setting_device_new_version",
      "value": "最新版本"
    },
    {
      "name": "setting_defense_status",
      "value": "防护状态："
    },
    {
      "name": "setting_sleep_mode",
      "value": "睡眠模式"
    },
    {
      "name": "setting_home_mode",
      "value": "在家模式"
    },
    {
      "name": "setting_out_mode",
      "value": "外出模式"
    },
    {
      "name": "setting_ignore_code",
      "value": "告警主机无视频图片加密功能"
    },
    {
      "name": "setting_action_detect",
      "value": "活动检测提醒"
    },
    {
      "name": "setting_secure_code",
      "value": "视频图片加密"
    },
    {
      "name": "setting_cloud_storage",
      "value": "云存储"
    },
    {
      "name": "setting_hardware_decoding",
      "value": "硬解码"
    },
    {
      "name": "setting_device_update",
      "value": "更新"
    },
    {
      "name": "setting_device_updating",
      "value": "正在升级..."
    },
    {
      "name": "setting_device_update_complete",
      "value": "升级完成"
    },
    {
      "name": "setting_opration_fail",
      "value": "操作失败"
    },
    {
      "name": "setting_opration_success",
      "value": "操作成功"
    },
    {
      "name": "setting_switching",
      "value": "正在切换，请稍候..."
    },
    {
      "name": "setting_device_security_check",
      "value": "设备操作安全验证"
    },
    {
      "name": "setting_input_code_plz",
      "value": "请输入该设备的设备验证码（设备标签上的6位字母）"
    },
    {
      "name": "wifi_add_device_title",
      "value": "第三步，添加设备"
    },
    {
      "name": "wifi_connecting_net",
      "value": "萤小石正在努力连接Wi-Fi网络"
    },
    {
      "name": "wifi_register_server",
      "value": "注册平台服务器"
    },
    {
      "name": "wifi_bind_account",
      "value": "绑定你的账号"
    },
    {
      "name": "wifi_already_configed",
      "value": "已配置好Wi-Fi网络"
    },
    {
      "name": "wifi_registering_server",
      "value": "快了快了,正在注册平台服务器"
    },
    {
      "name": "wifi_bind_account_result",
      "value": "绑到你的账号下就大功告成了哦"
    },
    {
      "name": "wifi_already_registered_server",
      "value": "已注册到萤石平台"
    },
    {
      "name": "wifi_config_fail",
      "value": "配置Wi-Fi失败，请重试或返回检查Wi-Fi密码是否输入正确"
    },
    {
      "name": "wifi_register_fail",
      "value": "Wi-Fi配置成功,注册平台失败,请检查设备网络后重试"
    },
    {
      "name": "wifi_bind_fail",
      "value": "Wi-Fi配置成功,绑定账号失败,请重试"
    },
    {
      "name": "wifi_add_fail",
      "value": "添加失败"
    },
    {
      "name": "wifi_add_success",
      "value": "添加成功"
    },
    {
      "name": "wifi_connect_wifi_title",
      "value": "第二步，连接WiFi"
    },
    {
      "name": "wifi_prepare_title",
      "value": "第一步，准备好设备"
    },
    {
      "name": "wifi_device_power_tip",
      "value": "请将设备插上电后等待大约30秒，直到设备启动完成"
    },
    {
      "name": "wifi_device_start_ready",
      "value": "设备已启动好，且是第一次配置网络"
    },
    {
      "name": "wifi_config_wifi_ago",
      "value": "这台设备以前配过网络"
    },
    {
      "name": "wifi_connect_wifi_tip",
      "value": "该设备不支持5G频段WiFi配网。如果你使用的是双频路由器，请不要让摄像机连接5G频段的Wi-Fi"
    },
    {
      "name": "wifi_connect_wifi_name",
      "value": "请输入你的Wi-FI名称"
    },
    {
      "name": "wifi_connect_wifi_password",
      "value": "请输入你的Wi-FI密码"
    },
    {
      "name": "ui_last_update",
      "value": "最后更新："
    },
    {
      "name": "ui_last_update_empty",
      "value": "最后更新：无记录"
    },
    {
      "name": "ui_just_now",
      "value": "刚刚"
    },
    {
      "name": "ui_min_ago",
      "value": "分钟前"
    },
    {
      "name": "ui_hour_ago",
      "value": "小时前"
    },
    {
      "name": "ui_day_ago",
      "value": "天前"
    },
    {
      "name": "ui_month_ago",
      "value": "月前"
    },
    {
      "name": "ui_year_ago",
      "value": "年前"
    },
    {
      "name": "device_mine",
      "value": "我的"
    },
    {
      "name": "device_shared",
      "value": "分享"
    },
    {
      "name": "no_mic_permission",
      "value": "未开启麦克风权限"
    },
    {
      "name": "not_support_talk",
      "value": "设备不支持对讲"
    },
    {
      "name": "wifi_info_no_wifi_msg",
      "value": "未连接Wi-Fi,请设置合适的Wi-Fi"
    },
    {
      "name": "wifi_info_setting",
      "value": "设置"
    },
    {
      "name": "wifi_mode_select_msg",
      "value": "请选择配网模式"
    },
    {
      "name": "wifi_mode_ap",
      "value": "热点配网(蓝灯闪烁)"
    },
    {
      "name": "wifi_mode_link",
      "value": "Link配网(蓝灯闪烁)"
    },
    {
      "name": "wifi_mode_normal",
      "value": "一般配网(红蓝闪烁)"
    },
    {
      "name": "wifi_mode_wifi_connect",
      "value": "连接到设备Wi-Fi"
    },
    {
      "name": "wifi_mode_wifi_connect_tip",
      "value": "自动连接设备热点失败或系统版本过低，请通过下列步骤将手机连接到设备Wi-Fi："
    },
    {
      "name": "wifi_step_one_msg",
      "value": "待连接的设备Wi-Fi信息如下："
    },
    {
      "name": "wifi_step_one_name",
      "value": "名称："
    },
    {
      "name": "wifi_step_one_pwd",
      "value": "密码："
    },
    {
      "name": "wifi_step_one_copy",
      "value": "复制密码"
    },
    {
      "name": "wifi_step_two_msg",
      "value": "进入手机系统Wi-Fi设置界面，选择名称为%s的网络，用提示的密码进行连接"
    },
    {
      "name": "wifi_step_two_setting",
      "value": "进入设置界面"
    },
    {
      "name": "wifi_step_three_msg",
      "value": "返回demo，等待与设备连接，成功后自动进入下一步操作"
    },
    {
      "name": "wifi_mode_wifi_connect_note",
      "value": "注意：设备默认热点都是EZVIZ前缀，如果你的设备是定制设备(前缀可能是SoftAP，也可能是其他)，对应的热点密码也是相应的前缀。可在GlobalKit.ets类中提前配置前缀。"
    },
    {
      "name": "wifi_mode_wifi_connect_add_tip",
      "value": "建议设备提示WiFi连接成功，注册平台成功后再发起添加设备"
    },
    {
      "name": "wifi_ap_add_device_title",
      "value": "添加设备"
    },
    {
      "name": "wifi_ap_add_device_loading",
      "value": "添加设备中，请稍后..."
    },
    {
      "name": "wifi_ap_add_device_timeout",
      "value": "超时，添加设备失败"
    },
    {
      "name": "wifi_mode_sound",
      "value": "声波配网(红蓝闪烁)"
    },
    {
      "name": "wifi_mode_line",
      "value": "有线连接"
    },
    {
      "name": "wifi_turn_on_location",
      "value": "请开启定位服务"
    },
    {
      "name": "wifi_setting_location_tip",
      "value": "定位服务未开启，请进入系统［设置］> [隐私] > [定位服务]中打开开关，并允许使用定位服务"
    },
    {
      "name": "wifi_enable_now",
      "value": "立即开启"
    },
    {
      "name": "wifi_later",
      "value": "暂不"
    },
    {
      "name": "tip_of_bad_net",
      "value": "无法连接到服务器，请检查手机网络！"
    },
    {
      "name": "login_expire",
      "value": "无效AppKey或AccessToken，请重新登录!"
    },
    {
      "name": "login_empty_appkey",
      "value": "AppKey不能为空"
    },
    {
      "name": "login_empty_accesstoken",
      "value": "AccessToken不能为空"
    },
    {
      "name": "login_server_area_select",
      "value": "请选择服务区域"
    },
    {
      "name": "login_exit",
      "value": "确定退出登录"
    },
    {
      "name": "dmessage_edit",
      "value": "编辑"
    },
    {
      "name": "ez_refresh_fail",
      "value": "刷新失败"
    },
    {
      "name": "ez_load_fail",
      "value": "加载失败"
    },
    {
      "name": "ez_refresh_success",
      "value": "刷新成功"
    },
    {
      "name": "ez_load_success",
      "value": "加载成功"
    },
    {
      "name": "dialog_ok",
      "value": "确认"
    },
    {
      "name": "dialog_cancel",
      "value": "取消"
    },
    {
      "name": "device_input_placeholder",
      "value": "请输入设备名称"
    },
    {
      "name": "device_notice_placeholder",
      "value": "不超过50个字符"
    },
    {
      "name": "device_save",
      "value": "保存"
    },
    {
      "name": "ez_loading_more",
      "value": "正在加载更多的数据..."
    },
    {
      "name": "back",
      "value": "返回"
    },
    {
      "name": "ad_input_manual_serial",
      "value": "设备机身上的9位序列号"
    },
    {
      "name": "ad_input_manual_verify",
      "value": "设备验证码"
    },
    {
      "name": "ad_input_manual_next",
      "value": "下一步"
    },
    {
      "name": "ad_get_device_info_status_no_wifi",
      "value": "尚未连接网络"
    }
  ]
}